Subject: Re: Master netting agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 17:31:00 -0700 (PDT)

By copy of this email, I am asking Mary Cook to send to you a draft of the latest form of MNA.  This MNA , I believe, is still a work in progress and is intended to include  only  Master Agreements for which we are comfortable that the underlying transactions are commodities subject to the special bankruptcy code protections.  Hope it helps.

	[email-masked] 06/07/2001 11:28 AM 	   To: [email-masked]  cc: [email-masked]  Subject: Master netting agreement	

Elizabeth,

We are working on a settlement transaction which will leave a variety of
relationships in place with a group of financially troubled companies. We'd been
negotiating a netting agreement, and after you spoke to our group, it occurred
to us that we ought to take a look at your netting agreements for potential use
in our transaction. Could you please forward an example of one to me? We would
be netting with multiple parties on both sides, so it will be a "rectangular"
netting arrangement, if I recall your descriptive terminology correctly.

Thanks much.

Paul Puchot